Groovy Documentation

## groovy.util
[Java] Class ObservableList.MultiElementAddedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.MultiElementAddedEvent

    public static class ObservableList.MultiElementAddedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.MultiElementAddedEvent(java.lang.Object source, int index, java.util.List values)`

Method Summary
`java.util.List` | `getValues()`

Constructor Detail

### ObservableList.MultiElementAddedEvent

    public ObservableList.MultiElementAddedEvent(java.lang.Object source, int index, java.util.List values)

Method Detail

### getValues

    public java.util.List getValues()

Groovy Documentation